Skip to main content
POST
https://{tenantDomain}/api/v2
/
custom-domains
/
{id}
/
test
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.CustomDomains.Test(
        context.TODO(),
        "id",
    )
}
{
  "success": true,
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID of the custom domain to test.

Response

Custom domain test successfully completed.

success
boolean
required

Result of the operation.

message
string

Message describing the operation status.